/* ! Base */
:root {
  --scrollbar-gap: 0px;
  --header-height: 84px;
  --wpcf7-grid-spacing: 2rem;
  --wpcf7-upload-label: "Choose";
  --wpcf7-invalid-color: #dc3232;
  --easing: cubic-bezier(0.02, 0.01, 0.47, 1);
}
html {
  font-size: var(--wp--preset--font-size--regular);
  /* scroll-behavior: smooth; */
}

@media screen and (prefers-reduced-motion: reduce) {
  html {
    scroll-behavior: auto;
  }
}
body {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}
body:not(.welcome-site) {
  padding-top: var(--header-height);
}
body.no-scroll {
  overflow-y: hidden;
}
hr:not(.wp-block-separator) {
  border: 0;
  margin: 2.4rem 0;
  border-bottom: 2px solid var(--wp--preset--color--border);
}
ul,
ol {
  line-height: 1.5;
  padding-left: calc(var(--wp--custom--gutter) * 1.4);
}
ul.alpha-list,
ol.alpha-list {
  list-style-type: lower-alpha;
}
b,
strong {
  font-weight: 700;
}
a {
  text-decoration: underline;
  text-underline-offset: 2px;
}
@media (hover: hover) {
  a {
    -webkit-text-decoration-color: rgba(255, 255, 255, 0);
    text-decoration-color: rgba(255, 255, 255, 0);
  }
  a:hover, a:focus, a:active:focus {
    -webkit-text-decoration-color: currentColor;
    text-decoration-color: currentColor;
  }
  a:not([class]):not([role=button]) {
    transition: all 0.15s ease;
  }
}
a,
button,
input[type=submit] {
  outline: 0 !important;
}



/* ! Core */
.sr-only,
.screen-reader-text {
  position: absolute;
  width: 2px;
  height: 2px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
[class^=site-] {
  margin: 0;
}
[class^=site-] a, 
[class^=site-] a:hover, 
[class^=site-] a:focus {
  text-decoration: none;
}
.site-title,
.site-logo {
  line-height: 1;
  font-size: inherit;
}
.site-logo img {
  width: auto;
  height: auto;
  max-height: 200px;
  max-width: min(100%, 200px);
  padding: 10px 14px;
}
.icon {
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  fill: currentColor;
  font-size: inherit;
  font-style: normal;
  text-rendering: auto;
  transition: fill 0.2s ease;
}
.backdrop {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  z-index: 1020;
  backdrop-filter: blur(3px);
  background: rgba(29, 29, 29, 0.65);
}
img, 
.wp-block-image img {
  height: auto;
}
img[class*=align] {
  margin-bottom: var(--wp--custom--gutter);
}
img.alignleft {
  float: left;
  margin-right: var(--wp--custom--gutter);
}
img.alignright {
  float: right;
  margin-left: var(--wp--custom--gutter);
}
img.aligncenter {
  display: block;
  margin-inline: auto;
}

/* ! Form */
::-moz-placeholder {
  opacity: 1;
  color: rgba(29, 29, 29, 0.4);
}
:-ms-input-placeholder {
  color: rgba(29, 29, 29, 0.4);
}
::-webkit-input-placeholder {
  color: rgba(29, 29, 29, 0.4);
}
input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]),
select,
textarea {
  color: inherit;
  padding: 6px 12px;
  font-size: inherit;
  border-radius: 0px;
  border: 1px solid var(--wp--preset--color--border);
  background-color: var(--wp--preset--color--white);
  transition: border-color 0.15s var(--easing), box-shadow 0.15s var(--easing);
}
input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]):focus,
select:focus,
textarea:focus {
  outline: 0;
  border-color: var(--wp--preset--color--black);
  box-shadow: 0 0 0 0.15rem rgba(29, 29, 29, 0.05);
}
.required input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]),
.required select,
.required textarea {
  border-color: currentColor;
}
input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]) {
  width: 100%;
  height: 42px;
}
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  -webkit-appearance: none;
  appearance: none;
}
input[type=search]::-ms-clear,
input[type=search]::-ms-reveal {
  width: 0;
  height: 0;
  display: none;
}
select {
  width: 100%;
  height: 42px;
  cursor: pointer;
  padding-right: 32px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-size: 16px auto;
  background-repeat: no-repeat;
  background-position: calc(100% - 8px) 50%;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgZmlsbD0iY3VycmVudENvbG9yIiBjbGFzcz0iYmkgYmktY2hldnJvbi1kb3duIiB2aWV3Qm94PSIwIDAgMTYgMTYiPgogIDxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTEuNjQ2IDQuNjQ2YS41LjUgMCAwIDEgLjcwOCAwTDggMTAuMjkzbDUuNjQ2LTUuNjQ3YS41LjUgMCAwIDEgLjcwOC43MDhsLTYgNmEuNS41IDAgMCAxLS43MDggMGwtNi02YS41LjUgMCAwIDEgMC0uNzA4eiIvPgo8L3N2Zz4=");
}
select::-ms-expand {
  display: none;
}
textarea {
  width: 100%;
  height: auto;
}
label,
legend {
  display: block;
  font-weight: 600;
  font-size: inherit;
}

/* ! Layout */
.container {
  width: 100%;
  margin: 0 auto;
  padding-inline: var(--wp--custom--gutter);
}
.content-page > .container {
  padding-block: 45px;
}

@media (min-width: 576px) and (max-width: 767px) {
  .container {
    max-width: 540px;
  }
}
/*@media  (min-width: 768px){
  .magazine-content__popular-item:first-child {
    width: 100%;
  }
  .magazine-content__popular-item {
      width: 50%;
  }
  .magazine-content__popular-articles {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
  }
}*/

@media (min-width: 768px) and (max-width: 991px) {
  .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .container {
    max-width: 960px;
  }
}


@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}
.container > .alignwide, 
.container > .alignfull {
  width: calc(100vw - var(--scrollbar-gap) * 2);
  margin-left: calc(-50vw + var(--scrollbar-gap) + 50%);
}
@media (min-width: 1470px) {
  .container > .alignwide {
    max-width: 1470px;
    margin-left: calc(-735px + 50%);
  }
}

.alignfull,
.alignwide {
  padding-inline: var(--wp--custom--gutter);
}
.alignfull :is(.alignfull, .alignwide),
.alignwide :is(.alignfull, .alignwide) {
  padding-inline: 0;
}
.alignfull > .alignfull {
  margin-inline: calc(var(--wp--custom--gutter) * -1);
}




/* ! Header */
.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-inline: 2%;
  border-bottom: 3px solid #7070702e;
  z-index: 999;
  background: white;
}
/* .sticky {
  position: fixed;
  top: 0;
  width: 100%;
} */

/* ! Footer */
.footer {
  color: var(--wp--preset--color--white);
  background: var(--wp--preset--color--primary);
}
.footer:empty {
  display: none;
  visibility: hidden;
}
.footer a {
  color: currentColor;
}

/* ! Content */
[class^=content-] {
  height: calc(100vh - var(--header-height));
}
.content-welcome,
.content-welcome .container {
  height: 100%;
}

/* ! Nav: aside */
.nav-aside {
  width: min(100%, 540px);
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1040;
  overflow: auto;
  transform: translate3d(100%, 0, 0);
  transition: transform 0.4s var(--easing);
  color: var(--wp--preset--color--white);
  background: var(--wp--preset--color--primary);
  padding: 0 var(--wp--custom--gutter) 2rem;
}
.nav-aside--open {
  transform: translate3d(0%, 0, 0);
}
.nav-aside__header {
  position: sticky;
  top: 0;
  z-index: 2;
  padding: 1.4rem 0;
  background: var(--wp--preset--color--primary);
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.nav-aside__header h3 {
  margin: 0;
  font-size: 33px;
}
.nav-aside a,
.nav-aside a:hover,
.nav-aside a:focus {
  color: inherit;
  text-decoration: none;
}
.nav-aside__menu,
.nav-aside__menu__item a {
  display: flex;
}
.nav-aside__menu {
  gap: 1rem;
  margin: 0;
  padding: 0;
  list-style: none;
  flex-direction: column;
  color: var(--wp--preset--color--black);
}
.nav-aside__menu__item a {
  height: 125px;
  align-items: center;
  background-color: var(--wp--preset--color--white);
}
.nav-aside__menu__item [role="img"],
.nav-aside__menu__item h6 {
  flex: 1 0 0;
}
.nav-aside__menu__item [role="img"] {
  height: 100%;
  max-width: 200px;
  position: relative;
  z-index: 1;
  background-color: var(--wp--preset--color--border);
}
.nav-aside__menu__item [role="img"]:after {
  content: '';
  display: block;
  width: 85%;
  height: 80%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  border: 1px solid var(--wp--preset--color--light);
}
.nav-aside__menu__item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.nav-aside__menu__item h6 {
  margin: 0;
  padding: 0.5rem;
}

/* ! Nav: toggle */
.nav-toggle {
  position: relative;
  z-index: 1050;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background: none;
  border: none;
  padding: 0;
}
.nav-toggle .icon-bar {
  display: block;
  width: 30px;
  height: 3px;
  margin: 6px 0px;
  border-radius: 1px;
  background-color: var(--wp--preset--color--primary);
}
button.nav-toggle-close {
  z-index: 1050;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border: none;
  background-color: transparent;
  border: transparent;
    padding: 0;
    border: none;
    background: none;
}

.nav-toggle-close span.icon-bar {
  display: block;
  width: 32px;
  height: 32px;
  border-radius: 1px;
}
.nav-toggle-close .icon-bar::after {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  background: transparent url('../img/close.png') no-repeat;
  background-position: center;
  background-size: 50%;
}
.nav-toggle .icon-bar + .icon-bar {
  margin-top: 5px;
}
.nav-toggle .icon-bar:nth-of-type(2),
.nav-toggle .icon-bar:nth-of-type(4) {
  transform: rotate(0);
  transition: background-color 0.3s var(--easing), transform 0.3s var(--easing);
}
.nav-toggle .icon-bar:nth-of-type(2) {
  margin-left: -6px;
  transform-origin: 10% 10%;
  transform: rotateX(25deg);
}
.nav-toggle .icon-bar:nth-of-type(3) {
  opacity: 1;
  transition: background-color 0.3s var(--easing), opacity 0.3s var(--easing);
}
.nav-toggle .icon-bar:nth-of-type(4) {
  transform-origin: 10% 90%;
  margin-left: -6px;
}
.nav-toggle:hover .icon-bar:nth-of-type(2),
.nav-toggle:hover .icon-bar:nth-of-type(4) {
  transform: translateX(6px);
}
.nav-toggle--dismiss {
  position: fixed;
  right: 0;
}
.nav-toggle--dismiss .icon-bar {
  transition-delay: 100ms !important;
  background-color: var(--wp--preset--color--white);
}
.nav-toggle--dismiss .icon-bar:nth-of-type(2) {
  transform: rotate(45deg);
}
.nav-toggle--dismiss .icon-bar:nth-of-type(3) {
  opacity: 0;
}
.nav-toggle--dismiss .icon-bar:nth-of-type(4) {
  transform: rotate(-45deg);
}

@media screen and (max-width:320px){
  .nav-aside__header h3 {
    font-size: 30px;
  }
  .nav-aside__menu__item h6 {
    font-size: 13px;
  }
}

/* ! Nav: controls */
.nav-controls button {
  position: fixed;
  top: 54%;
  z-index: 1030;
  line-height: 1;
  padding: var(--wp--custom--gutter);
  color: var(--wp--preset--color--white);
  background: rgba(29, 29, 29, 0.4);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border: none;
}
.nav-controls button[data-controls=prev] {
  left: 0;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
  transform: translate3d(-25%, -50%, 0);
}
.nav-controls button[data-controls=next] {
  right: 0;
  border-top-left-radius: 50%;
  border-bottom-left-radius: 50%;
  transform: translate3d(25%, -50%, 0);
}
.nav-controls button[data-route=""] {
  visibility: hidden;
}

/* ! Welcome */
.sites {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.sites__logo {
  text-align: center;
  margin-bottom: 3rem;
}
.sites__logo h1 {
  margin: 0;
  line-height: 1.2;
}
.sites__list {
  display: grid;
  column-gap: 1rem;
  grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));
}
.sites__list__item {
  padding: 1rem;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: center;
}
.sites__list__item a {
  display: block;
  text-align: center;
}
.sites__list__item a,
.sites__list__item a:hover,
.sites__list__item a:focus {
  text-decoration: none;
}
.sites__list__item :is(h3, h4) {
  margin: 1rem 0 0;
  font-size: 1.4rem;
  font-family: inherit;
}
.sites__list__item img {
  width: auto;
  height: auto;
  max-width: 240px;
  max-height: 66px;
}

/* ! Magazine: entry */
.magazine-entry {
  height: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.magazine-entry__content, .magazine-entry__content-cover {
  flex: 0 0 100%;
}

@media (min-width: 768px) {
  .magazine-entry__content-cover{
    height: calc(100vh - var(--header-height));
  }
}

.magazine-entry__text hr {
  width: min(250px, 50%);
  border-bottom-color: var(--wp--preset--color--primary);
  margin: 5px 0px 20px 0px;
}
.magazine-entry__text hr + p, .magazine-entry__logo-agency {
  text-align: right;
  margin: 0;
}
.magazine-entry__logo-agency {
  margin-top: 12px;
}
.magazine-entry__logo-agency img {
  width: auto;
  height: auto;
  max-height: 80px;
  max-width: 180px;
}
.magazine-entry__logo-agency figcaption {
  color: var(--wp--preset--color--secondary-light);
  margin-top: 6px;
  font-size: 12px;
  text-align: left;
}
.magazine-entry__cover {
  margin: 0;
}
.magazine-entry__cover img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  mask-image: linear-gradient(transparent, black);
  opacity: 0.8;
}
.magazine-entry__logo-magazine{
  text-align: center;
  animation: fadein 2s;
}
.magazine-entry__logo-magazine img {
  width: 97%;
  max-width: 440px;
}
.magazine-entry__content {
  padding-top: 14%;
  padding-inline: 7%;
}

.magazine-entry__text{
  animation: fadein 4s;
}
.magazine-entry__text p:first-child {
  font-size: 18px;
  line-height: 1.25;
  padding-right: 12%;
  padding-top: 9%;
}
.magazine-entry__text p {
  color: var(--wp--preset--color--secondary-light);
}

@media screen and (min-width:768px){
  .magazine-entry__cover img {
    -webkit-mask-image: linear-gradient(black, black);
    mask-image: linear-gradient(black, black);
    opacity: 1;
    height: calc(100vh - var(--header-height));
  }
  .magazine-entry__text p:first-child {
    font-size: 20px;
    padding-top: 26px;
    padding-right: 0%;
  }
  .magazine-entry__text hr {
    margin: 20px 0px 20px 0px;
}
  .magazine-entry__text {
    padding-inline: 6%;
}
  .magazine-entry__logo-magazine img {
    width: 70%;
  }
}

@media screen and (min-width:1024px){
  .magazine-entry__text {
    padding-inline: 16%;
  }
  .magazine-entry__text p:first-child {
    font-size: 24px;
  }
}


/* ! Magazine: adv */
.magazine-adv__container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.magazine-adv__content__text,
.magazine-adv__content__image  {
  flex: 0 0 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
  flex-direction: column;
}

.magazine-adv__content__text h1,
.magazine-adv__content__text h2,
.magazine-adv__content__text h3,
.magazine-adv__content__text h4,
.magazine-adv__content__text h5,
.magazine-adv__content__text h6,
.magazine-adv__content__text p{
  font-family: 'Montserrat';
}
.magazine-adv__content__text h1,
.magazine-adv__content__text h2,
.magazine-adv__content__text h3,
.magazine-adv__content__text h4,
.magazine-adv__content__text h5,
.magazine-adv__content__text h6{
  font-size: 30px;
  line-height: 28px;
}
.magazine-adv__content__text p{
  font-size: 14px;
}
.magazine-adv__text {
  padding: 10% 5% 10% 5%;
}
.magazine-adv__content__image  img {
  width: auto;
  padding-top: 2%;
  padding-bottom: 2%;
}
figure.magazine-adv__image {
    margin: 0;
}
a.magazine-adv {
  text-decoration: none;
}
@media screen and (min-width:768px){

  /*.magazine-adv__content__shape{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 75vw;
    height: 75vw;
    z-index: -1;
    border-radius: 50%;
  }*/

  .magazine-adv__container {
    display: flex;
    flex-direction: row;
    height: 100%;
  }
  .magazine-adv__content__image {
    flex: 0 0 50%;
    height: 100%;
  }
  .magazine-adv__content__image img {
    width: 100%;
  }
  .magazine-adv__content__text {
      flex: 0 0 50%;
      height: 100%;
  }
  .magazine-adv__text {
      width: 75%;
  }
  .magazine-adv__content__text h1, .magazine-adv__content__text h2, .magazine-adv__content__text h3, .magazine-adv__content__text h4, .magazine-adv__content__text h5, .magazine-adv__content__text h6 {
    font-size: xxx-large;
    line-height: 50px;
  }
  .magazine-adv__content__text p {
    font-size: unset;
  }
}
@media screen and (max-width:768px){
  .magazine-adv__content__text h1, .magazine-adv__content__text h2, .magazine-adv__content__text h3, .magazine-adv__content__text h4, .magazine-adv__content__text h5, .magazine-adv__content__text h6 {
    font-size: xx-large;
    line-height: 35px;
  }

  .magazine-adv__text {
      width: 91%;
  }
}

/* ! Magazine: post */
.hentry {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: flex-start;
}

.container__fluid__posts {
  display: flex;
  flex-direction: column-reverse;
}
.container__post__text ,
.container__post__img {
  flex: 0 0 100%;
  max-width: 100%;
}

.post__content {
  order: 0;
  flex: 0 0 80%;
  max-width: 80%;
}
.post__meta{
  display: flex;
  flex-direction: column;
  padding-top: 30px;
  padding-bottom: 30px;
}
.post__category__label{
  text-transform: uppercase;
}
.post__category{
  display: flex;
  flex-direction: column;
}

.post__excerpt{
  color: #707070;
  font-family: 'Open Sans';
  font-size: 16px;
  padding-left: 50px;
  padding-top: 20px;
}

hr.post__author_line {
  margin-top: 0;
  margin-bottom: 8px;
  width: 80px;
  border-radius: 2px;
  border-bottom-width: 4px;
}

p.post__author__date {
  display: flex;
  flex-direction: column;
  font-family: 'Open Sans';
  font-size: 15px;
}
.post__image {
  margin: 0;
}
.post__image img {
  width: auto;
  max-width: 100%;
  aspect-ratio: 8/5;
  object-fit: cover;
}

.post__image img.post__image__placeholder {
  width: 100%;
  background: lightgray;
}

.post__title {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  column-gap: 15px;
}
.post__title__lines {
  flex-basis: 35px;
  position: relative;
  max-height: 300px;
}
.post__title__lines>span,
.post__title__lines::before,
.post__title__lines::after {
  width: 8px;
  display: block;
  position: absolute;
  border-radius: 4px;
  background-color: currentColor;
}
.post__title__lines::before,
.post__title__lines::after {
  content: '';
  color: inherit;
}
.post__title__lines>span {
  font-size: 0px;
  height: 72%;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.post__title__lines::before {
  height: 40%;
  left: 0;
  bottom: 14%;
  opacity: 0.7;
}
.post__title__lines::after {
  height: 42%;
  top: 12%;
  right: 0;
  opacity: 0.3;
}
.post__title__text {
  flex: 1 0 0;
}
.post__title__text > * {
  margin-bottom: 0;
}
.post__title h1 {
  line-height: 34px;
  font-size: 25px;
}
@media (min-width: 768px) {
  .container__fluid__posts{
    display: flex;
    flex-direction: row;
  }
  .container__post__text ,
  .container__post__img {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .container__post__text{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }
  .container-fluid__posts {
      display: flex;
  }
  
  .post__content_intro {
    display: flex;
    flex-direction: column;
    row-gap: 30px;
    margin-bottom: 40px;
  }
  .post__image img {
    height: 100vh;
  }
  .post__meta {
    row-gap: 40px;
    display: flex;
    flex-direction: column;
  }
  .post__category__label{
    font-family: 'Open Sans';
    font-size: 14px;
  }
  .post__category__term{
    font-size: 18px;
    font-family: 'Playfair Display';
  }
  .post__title h1 {
    line-height: 36px;
    font-size: 33px;
  }
  .post__image {
    order: 1;
    position: sticky;
    top: 0;
  }
  .magazine-entry__content, .magazine-entry__content-cover {
    flex: 0 0 50%;
  }
  .magazine-entry__content-cover {
    align-self: stretch;
    position: sticky;
    top: var(--header-height);
  }
  .magazine-entry__content {
    padding-block: 45px;
    padding-inline: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}

@media screen and (min-width:1024px){
  .post__title h1 {
    line-height: 45px;
    font-size: 43px;
  }
}

@media screen and (min-width:1366px){
  .post__title h1 {
    line-height: 71px;
    font-size: 63px;
  }
}

@media (max-width: 767px) {
  .container__post__text {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }

  .post__excerpt {
    padding-top: 45px;
    padding-bottom: 45px;
    font-size: 16px;
    line-height: 18px;
  }
  .post__title {
    column-gap: 10px;
  }
  .post__title__lines {
      flex-basis: 30px;
  }
  .post__excerpt {
      padding-left: 40px;
  }

  .magazine-entry__logo-agency {
    margin-bottom: 24px;
  }
}
@media screen and (min-width:992px){
  .post__excerpt {
    font-size: 18px;
    padding-top: 41px;
  }
  .post__meta{
    row-gap: 40px;
    display: flex;
    flex-direction: column;
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .post__content_intro {
    margin-bottom: 80px;
}
}


@media screen and (min-width:1200px){

  .post__title {
    column-gap: 35px;
  }
 
  .post__excerpt{
    padding-left: 70px;
    font-size: 18px;
  }
  .post__content_intro {
    margin-bottom: 83px;
  }
}
.modal:is(#author, [id^="guest-author-"]) .modal__container {
  min-width: 540px;
  max-width: 540px;
}
.modal:is(#author, [id^="guest-author-"]) figure {
  margin: 0;
}
.modal:is(#author, [id^="guest-author-"]) figure img {
  float: left;
  width: 96px;
  height: 96px;
  margin: 0 0.75rem 0.75rem 0;
}


/* ! Magazine: featured */
.magazine-content__popular-articles,
.magazine-articles__others {
  flex: 0 0 45%;
}
.magazine-articles__featured {
  display: grid;
  row-gap: 15px;
  column-gap: 15px;
  grid-template-columns: repeat(2,1fr);
  text-decoration: none;
  padding-bottom: 30px;
  position: unset!important;
  top: unset!important;
}


.magazine-articles__featured  a {
  text-decoration: none;
}

.magazine-articles__featured__item {
  display: flex;
  align-items: flex-end;
  position: relative;
  aspect-ratio: 8/5;
}

.magazine-articles__featured__item img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}
.magazine-articles__featured__item:first-child {
  grid-column: 1/3;
}
.magazine-articles__featured__item h3{
  position: relative;
  z-index: 1;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  line-height: 17px;
  margin-inline: 3%;
}
.magazine-other-articles__content{
  row-gap: 30px;
  column-gap: 40px;
  text-decoration: none;
  display: grid;
  grid-template-columns: repeat(2,1fr);
  font-family: 'Montserrat';
}
.magazine-other-articles__content__group{
  display: flex;
  flex-direction: column;
}
.magazine-other-articles__internal__item p {
  font-family: 'Playfair Display';
  margin: 10px 0;
}
.magazine-content__other-articles-title {
  font-family: 'Montserrat';
  font-size: 15px;
  font-weight: 800;
  padding-inline: 4%;
  padding: 2px 19px;
}
.magazine-other-articles__internal__item p a{
  color:#1D1D1D;
  text-decoration: none!important;
  font-size: 18px;
  line-height: 27px;
  padding: 0px 4px;
  display: flex;
}
.magazine-other-articles__internal__item p a:hover{
  text-decoration: none!important;
}
[style*='--bg-hover']:hover,
[style*='--bg-hover']:hover  *,
.magazine-other-articles__internal__item p a:hover{
  background: var(--bg-hover) !important;
  color: #fff;
  text-decoration: none!important;
}
.magazine-other-articles__internal__item p a:hover{
  transition: 0.2s ease;
}
.magazine-other-articles__content__group hr {
  margin: auto;
}
.magazine-articles {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  /* column-gap: 25px; */
  padding: 60px 21px 60px 21px;
  align-content: center;
  justify-content: space-around;
  align-items: flex-start;
}

@media (min-width: 768px) {
  .magazine-articles {
    flex-wrap: nowrap;
    flex-direction: row;
    padding: 50px 30px 50px 30px;
  }
  .magazine-articles__featured {
    grid-template-columns: repeat(2,1fr);
    align-items: flex-start;
    position: sticky;
    top: 0;
  }
  .magazine-articles__featured__item h3{
    font-size: 24px;
    margin-inline: 6%;
    line-height: 26px;
  }
  .magazine-articles__featured__item:first-child h3{
    font-size: 40px;
    margin-inline: 3%;
    line-height: 43px;
    padding-right: 9%;
  }
  .magazine-other-articles__content{
    row-gap: 30px;
    column-gap: 30px;
  }
  .magazine-content__popular-articles, .magazine-articles__others {
    flex: 0 0 45%;
    padding-bottom: 50px;
  }
}

@media screen and (min-width:992px){
  .magazine-articles__featured__item h3 {
    font-size: 18px;
    margin-inline: 6%;
    line-height: 20px;
  }
}

@media screen and (min-width:1366px){
  .magazine-articles__featured__item:first-child h3 {
    font-size: 60px;
    line-height: 59px;
    padding-right: 12%;
  }
  .magazine-other-articles__content{
    row-gap: 50px;
    column-gap: 50px;
  }
  .magazine-articles__featured__item h3 {
    font-size: 27px;
    margin-inline: 3%;
    line-height: 37px;
  }

}
@media screen and (max-width:992px){

 
  .magazine-articles__featured__item:first-child h3{
    font-size: 44px;
    margin-inline: 3%;
    line-height: 46px;
    padding-right: 21%;
  }
  .magazine-articles__featured__item h3 {
    font-size: 20px;
    margin-inline: 3%;
    line-height: 24px;
}
  .magazine-other-articles__content{
    grid-template-columns:none;  
  }
}
@media screen and (max-width:768px){

  .magazine-other-articles__content__group hr {
    margin: auto;
  }
    .magazine-articles {
      flex-direction: column!important;
    }

}
@media screen and (max-width:767px){
 
  .magazine-articles__featured__item:first-child h3{
    font-size: 29px;
    margin-inline: 3%;
    line-height: 29px;
  }

}

/* ! Magazine: Scroll */
.container__post__scroll__top {
  margin-top: 60px;
  background: #00959b;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-direction: column;
  margin-bottom: 0px;
  height: 200px;
  width: 100%;
}
.container__post__scroll__top hr {
    height: 30px;
    background: #04696E;
    width: 100%;
    margin: 0;
    border: none;
    bottom: 0;
}

.container__post__scroll__top a#scrollTop {
  padding-top: 70px;
  padding-bottom: 70px;
}


@media screen and (min-width:768px){
  .container__post__scroll__top{
    height: 269px;
  }
  .container__post__scroll__top a#scrollTop {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

/* ! Swup */
html {
  height: calc(100% - var(--wp-admin--admin-bar--height, 0px));
}

body {
  height: 100%;
  display: flex;
  flex-direction: column;
}
html.is-changing,
html.is-changing body {
  overflow: hidden;
}
#page-slider {
  flex-grow: 1;
}
.swup-transition {
  transition: opacity 0.4s var(--easing), transform 0.4s var(--easing);
}
.swup-fade {
  opacity: 1;
}
.swup-slide {
  transform: translate3d(0, 0, 0);
}
html.is-animating .swup-fade {
  opacity: 0;
}
html.is-animating .swup-slide {
  transform: translate3d(100px, 0, 0);
}
html.is-animating.is-leaving .swup-slide {
  transform: translate3d(-100px, 0, 0);
}
html.is-animating.to-is-prev .swup-slide {
  transform: translate3d(-100px, 0, 0);
}
html.is-animating.is-leaving.to-is-prev .swup-slide {
  transform: translate3d(100px, 0, 0);
}
